@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #353434;
	padding-top: 11px;
	padding-bottom: 9px;
}

#u1689
{
	z-index: 8;
	width: 203px;
	margin-left: 89px;
}

#pu1091
{
	width: 0.01px;
	margin-top: 33px;
	position: relative;
}

#u1091
{
	z-index: 10;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1092-4
{
	z-index: 11;
	width: 257px;
	min-height: 27px;
	text-align: center;
	color: #42410B;
	font-size: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 62px;
}

#u2033
{
	z-index: 57;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 27px;
}

#u1094
{
	z-index: 15;
	width: 317px;
	-pie-box-shadow: 1px 1px 4px #7F7F7F;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #333366;
	padding-bottom: 2px;
	margin-left: 29px;
	margin-top: 22px;
	position: relative;
}

#u1094:hover
{
	background-color: #232395;
	width: 317px;
	min-height: 0px;
	margin: 22px 0px 0px 29px;
}

#u1104
{
	z-index: 21;
	width: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 77px;
}

#u1119-4
{
	z-index: 27;
	width: 174px;
	min-height: 30px;
	color: #E6E6E6;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u1096
{
	z-index: 16;
	width: 317px;
	-pie-box-shadow: 1px 1px 4px #7F7F7F;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #3399CC;
	padding-bottom: 2px;
	margin-left: 29px;
	margin-top: 6px;
	position: relative;
}

#u1096:hover
{
	background-color: #6DB5D9;
	width: 317px;
	min-height: 0px;
	margin: 6px 0px 0px 29px;
}

#u1114
{
	z-index: 25;
	width: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 82px;
}

#u1121-4
{
	z-index: 31;
	width: 174px;
	min-height: 30px;
	color: #E6E6E6;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u1098
{
	z-index: 17;
	width: 317px;
	-pie-box-shadow: 1px 1px 4px #7F7F7F;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #666666;
	padding-bottom: 2px;
	margin-left: 29px;
	margin-top: 6px;
	position: relative;
}

#u1098:hover
{
	background-color: #A4A4A4;
	width: 317px;
	min-height: 0px;
	margin: 6px 0px 0px 29px;
}

#u1131
{
	z-index: 53;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 81px;
}

#u1122-4
{
	z-index: 35;
	width: 174px;
	min-height: 30px;
	color: #E6E6E6;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u1100
{
	z-index: 18;
	width: 317px;
	-pie-box-shadow: 1px 1px 4px #7F7F7F;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #990000;
	padding-bottom: 2px;
	margin-left: 29px;
	margin-top: 6px;
	position: relative;
}

#u1100:hover
{
	background-color: #C30000;
	width: 317px;
	min-height: 0px;
	margin: 6px 0px 0px 29px;
}

#u1109
{
	z-index: 23;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 77px;
}

#u1124-4
{
	z-index: 39;
	width: 174px;
	min-height: 30px;
	color: #E6E6E6;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u1102
{
	z-index: 19;
	width: 317px;
	-pie-box-shadow: 1px 1px 4px #7F7F7F;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #534741;
	padding-bottom: 2px;
	margin-left: 29px;
	margin-top: 6px;
	position: relative;
}

#u1102:hover
{
	background-color: #736357;
	width: 317px;
	min-height: 0px;
	margin: 6px 0px 0px 29px;
}

#u1126
{
	z-index: 51;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 81px;
}

#u1125-4
{
	z-index: 43;
	width: 174px;
	min-height: 30px;
	color: #E6E6E6;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u1138
{
	z-index: 20;
	width: 317px;
	-pie-box-shadow: 1px 1px 4px #7F7F7F;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 2px;
	margin-left: 29px;
	margin-top: 9px;
	position: relative;
}

#u1138:hover
{
	background-color: #1B1464;
	width: 317px;
	min-height: 0px;
	margin: 9px 0px 0px 29px;
}

#u1140
{
	z-index: 55;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 84px;
}

#u1139-4
{
	z-index: 47;
	width: 174px;
	min-height: 30px;
	color: #E6E6E6;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u642-6
{
	z-index: 2;
	width: 310px;
	min-height: 28px;
	margin-left: 45px;
	margin-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

